 
/* patent busting homepage */

.wanted { 
  width: 420px;
  font-size: 11px;
  border: 1px solid #666666;
  padding: 5px;
  margin: 15px 0 0 10px;
}


.patentlanding {

}

.patentlanding h2 {
	margin: .5em .8em .5em 0;
	padding: 3px;
	background: #f7f7f7;
}

.wanted td {
	padding: 5px 0 5px 0;
}

/* main structure  for wanted pages */

.patentcontentmain {
  padding: .8em .8em 20px 20px;
  border-left: 1px solid #666666;
  border-right: 1px solid #666666;
  border-bottom: 1px solid #666666;
  line-height: 120%;
}


.patentcontent { 
  padding: .8em .8em 20px 20px;;
  background-color: #ffffff;
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  font-size: 13px;
  margin: 5px 0 0 0;
  line-height: 120%;
}


.accused {
	line-height: 120%;
	padding: 0 0 0 0;
	margin: 0 0 30px 110px;

}

.patentinfoleft {
   padding-right: 5px;
   margin-right: 53%;
   border-right: 1px dotted #cccccc;
}

.patentinforight {
   float: right;
   padding-left: 5px;
   width: 50%;
}



/* buttons */


.buttons {
  width: 140px;
  margin: 0;
  padding: 0 0 0 10px;
  background: url(/patent/img/tinybg.gif);
  background-repeat: repeat-y;
  background-position: right;
}

.buttons b {
  color: #cc0000;
  font-size: 14px;
}

.mug {
  float: left;
  background: #ffffff;
  text-align: center;
  padding: 10px;
  margin: 0;
}

.mug img {
  margin: 5px 1px 10px 0;
}

.mugon {
  border: 1px solid #666666;
  background: #ffffff;
  text-align: center;
  padding: 3px 0 0 0;
  margin: 0;
} 

.mugon img {
 	margin: 3px 0px 9px 0;
}

.prior, .contribute {
  margin: 5px 0 0 0;
  border: 1px solid #666666;
  padding: 0;
  background: #d7d7d7;
}


.prior a, .contribute a {
  display: block;
  padding: 5px;
  font-size: 12px;
  color: #000000;

}

.prior a:hover, .contribute a:hover  {
  background: #ACACAC;
}

.prioron, .contributeon {
  margin: 5px 0 0 0; 
  border-top: 1px solid #666666;
  border-left: 1px solid #666666;
  border-bottom: 1px solid #666666;
  background: #e7e7e7;
}

.prioron a, .contributeon a {
  display: block;
  padding: 5px;
  font-size: 12px;
  color: #000000;

}


.pbheader {
	margin: 0px 0 5px 0px;
	padding: 10px;
	//background: #cccccc;
}

.pbheader .logo {
	font-size: 28px;
	font-weight: bold;
}

.pbheader .logosmall {
        font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
}

.pbheader b {
	font-family: courier, fixed-width;
	display: block;
	
}		

.menu {
   font-size: 11px;
   padding: 0 0 0 5px;
   margin: 10px 0 0 0;
}

/* tabs - added april 2007 */


.tabs {
     margin: 0;
     height: 26px;
     background-image: url(/patent/img/tabs-bg.png);
     background-repeat: repeat-x;
     background-position: bottom;
}

.tabs ul {
      padding: 0;
      margin: 0;
}

.tabs li {
      margin: 0;
      padding: 0;
      display: inline;
      list-style-type: none;
}

.tabs a {
      line-height: 14px;
      float: left;
      padding: 5px 10px 5px 10px;
      border: 1px solid #666666;
      margin: 0 5px 0 5px;
      font-weight: bold;
      background: #e7e7e7;
}

.tabs a.on {
      border-bottom: 1px solid #ffffff;
      background: #fff;
}

/* text styles */


.patentcontentmain ul, patentcontent ul {
        margin: .4em .4em .4em .8em;
        padding: 0;
}

.patentcontentmain li, patentcontent ul {
    list-style: none;
    background-image: url(http://eff.org/IP/img/arrow.gif);
    background-repeat: no-repeat;
    background-position: 0px .6em;
    padding: 2px 0 0 .9em;
    margin: 2px 0px 2px 5px;
 }

.patent .date {
	color: #333333;
	display: block;
	font-weight: bold;
}

.patent h3 {
	font-size: 14px;
	margin: 0;
}


.patentcontentmain h1 {
	margin: .5em .8em .5em 0;
	padding: 3px;
	border-bottom: 1px solid #cccccc;
}

.patentcontentmain h2 {
	margin: .5em .8em .5em 0;
	padding: 3px;
	background: #e7e7e7;
}


.patentcontent h2 {
	margin: .5em .8em .5em 0;
	padding: 0 0 3px 0;
	border-bottom: 1px dotted #f7f7f7;

}

.or {
    padding: 3px 40px;
    background-image: url(/patent/img/or.png);
    background-repeat: no-repeat;
    background-position: left middle;

}

.priorimg {
	  float: right; 
	  background: #ffffff; 
	  border: 1px solid #666666; 
	  padding: 5px; 
	  margin: 0 15px 5px 5px;
	  font-size: 11px;
}

